» Ubuntu » Pakketten

Error

two or more packages specified (libitext1-java precise)